spec:
- roctracer-dev-api:
    version: 4.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 23wmul3wsodnrgbsdxavbeyqftqcsafievgfbsxhhdtjp2djcv6a====
    hash: xfbwswhihxo4pwt6xzdhwi2wrsy7ffwf
    full_hash: hzy5r345j7oxfxhlmj3cljuidz7ddzdd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9846065334a2bc5c8a7e40f9a5e48dbec1f2c035db7eb419382faa00fc31394a
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/roctracer-dev-api-4.3.0-xfbwswhihxo4pwt6xzdhwi2wrsy7ffwf
  relative_rpaths: false
